extern TLex& GetNext();//word CanEnd=0);
extern TVariable* ProcessVarDef(byte ext,byte pub,byte Static=0,byte dec=0);
extern void PrintVarList(void);
extern TVariable *AddVariable(string& name,TVar type,word Size=0,byte Static=0,byte DontAllocate=0);
extern TVariable *FindVariable(string &name,word Level=InFunction);
extern void DeleteLocalVariables(word Level=InFunction);

